[RoomArrangerPortableSettings]
LastDrive=D:
LastDirectory=\5.26\Adasoft Room Arranger\Room Arranger v9.5.6.619 Portable
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=D:\5.26
[ComputerID]
LastSystemDriveSN=1517456375
LastSystemDriveSNHex=5A728BF7
LastComputerName=PC-20171219YFGR
LastUserName=Administrator
